#portfolio {  
    margin: 1rem 0;
    -webkit-column-count: 4; 
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    -webkit-column-width: 25%;
    -moz-column-width: 25%;
    column-width: 25%;
    margin-top: 20px;
}
.tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}
.tile:hover { 
    filter: opacity(.5);
}
.scale-anm {
    transform: scale(1);
}

.tile img {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

.fil-cat {
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    color: #333;
    padding: 7px 15px;
    background: #fff;
    border: 1px solid #ddd !important;
    border-radius: 0;
    transition: all .4s ease;
    margin-top: 10px;
}

.fil-cat:hover {
    text-decoration: none;
    background: #fff;
    border-color: #8D0005;
    color: #8D0005;
}

.fil-cat:focus {
    outline: none;
    background: #fff;
    border-color: #8D0005;
    color: #8D0005;
}